PS_GET_VALUE(3)

NAME
PS_get_value — Gets certain values

SYNOPSIS

#include <pslib.h>

float PS_get_value(PSDoc *psdoc, char *name, float modifier)

DESCRIPTION

Gets several values which were set by PS_set_value(3). Parameters are by definition float values.

The parameter modifier specifies the resource for which the value is to be retrieved. This can be the id of a font or an image. It must be 0.0 if not used.

RETURN VALUE

Returns the value of the parameter or NULL.

SEE ALSO

PS_set_value(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.